<xml> </xml>

Better ListView Class Reference |

# BetterListView.SaveContentBinary Method

Save content of the control to the specified stream.

#### Overload List

Save content of the control to the specified stream.

> public void SaveContentBinary(Stream)

Save content of the control to the specified binary file.

> public void SaveContentBinary(string)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace